» Ubuntu » Paquets

Error

two or more packages specified (python3-numexpr-dbg cosmic)